.col-sm-3{
    /*    height: 150px;
        background-color:#01549b;*/
}
.nav-side-menu {
    font-family: verdana;
    font-size: 12px;
    font-weight: 200;
    box-shadow: 0px 5px 15px 4px #f5f5f5;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.nav-side-menu .toggle-btn {
    display: none;
}
.nav-side-menu ul, .nav-side-menu li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 35px;
    cursor: pointer;
    /* background: #f5f5f5; */
}
button{
    border: 0;
    background: none;
    cursor: pointer;
}
.rating {
    display: flex;
    margin-left: 30px;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
    border-left: 3px solid #d19b3d;
    background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
    color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
    color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
    background-color: #ffffff;
    border: none;
    line-height: 28px;
    border-bottom: 1px solid #dbf1ef;
    margin-left: 0;
    position: relative;
    left: 20px;
    width: 92%;
    border-radius: 50em 0em 0em 50em;
}
h2{
    font-size: 20px;
    color: #fff;
    background-color: #048077;
    line-height: 40px;
    text-indent: 10px;
    position:relative;
}
h2:before{
    content:"";
    position:absolute;
    border: 10px solid;
    border-color: #048077;
    left: -20px;
    height: 40px;
    z-index: 99;
}
h2:after{
    content:"";
    top: 40px;
    left: -20px;
    z-index: 99;
    position:absolute;
    border: 10px solid;
    border-color: #045D4F;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
    background-color: #f7e6cc;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
    font-family: FontAwesome;
    /* content: "\f105"; */
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}
ul> ul> li> a {
    font-size: 12px !important;
}
ul> li> a {
    font-size: 16px !important;
}
.nav-side-menu li a {
    text-decoration: none;
    color: #048077;
    font-size: 15px;
    font-weight: 500;
}
.nav-side-menu li a i {
    padding-left: 10px;
    width: 20px;
}
.nav-side-menu li:hover {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
@media (max-width: 767px) {
    .nav-side-menu {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }
    .nav-side-menu .toggle-btn {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 0px;
        top: 10px;
        z-index: 10 !important;
        padding: 3px;
        color: #fffefe;
        /* width: 40px; */
        text-align: center;
    }
    h2 {
        text-align: left !important;
        font-size: 20px;
        padding-left: 20px;
        line-height: 50px !important;
        text-indent: 0 !important;
    }
}
@media (min-width: 767px) {
    .nav-side-menu .menu-list .menu-content {
        display: block;
    }
}

body{margin-top:20px;}
/* -------------------------------------------------------------- Box Product -------------------------------------------------------------- */
.tab-content .box-product-outer { margin-bottom: 0 }
.box-product-slider-outer { padding: 10px }
.box-product .img-wrapper {
    position: relative;
    overflow: hidden
}
.box-product .img-wrapper > :first-child {
    position: relative;
    display: block
}
.box-product .img-wrapper > a > img { width: 100% }
.box-product .img-wrapper .tags {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    overflow: visible;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    vertical-align: inherit;
    border-width: 0;
    background-color: transparent;
    direction: rtl
}
.box-product .img-wrapper .tags-left {
    left: 0;
    direction: ltr
}
.box-product .img-wrapper .tags > .label-tags {
    display: table;
    margin: 1px 0 0 0;
    text-align: left;
    opacity: .92;
    filter: alpha(opacity=92);
    direction: ltr
}
.box-product .img-wrapper .tags > .label-tags:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}
.box-product .img-wrapper .tags > .label-tags a:hover { text-decoration: none }
.box-product .img-wrapper > .option {
    position: absolute;
    top: auto;
    right: 0;
    bottom: -30px;
    left: 0;
    width: auto;
    height: 28px;
    -webkit-transition: all .2s ease;
         -o-transition: all .2s ease;
            transition: all .2s ease;
    text-align: center;
    vertical-align: middle;
    background-color: rgba(0, 0, 0, .55)
}
.box-product .img-wrapper .option > a {
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
    padding: 0 4px;
    color: #fff
}
.box-product .img-wrapper:hover > .option {
    top: auto;
    bottom: 0
}
.box-product h6 a { line-height: 1.4 }
.price {
    margin-bottom: 5px;
    color: #373837;
    border-top: 1px solid #dadcdc;
    padding-top: 5px;
    display: flex;
    font-weight: bold;
}
.price .price-down {
    margin-left: 5px;
    padding: 2px 5px;
    color: #fff;
    background: #f44336
}
.box-product .img-wrapper:hover > .option,.ace-icon:hover {
    color: #fff;
}
.price-old {
    position: relative;
    display: inline-block;
    margin-right: 7px;
    color: #666
}
.price-old:before {
    position: absolute;
    width: 100%;
    height: 60%;
    content: '';
    border-bottom: 1px solid #666
}
.rating i {color: #048077;}
.product-sorting-bar { border: 1px solid #e5e5e5 }
/* -------------------------------------------------------------- End of Box Product -------------------------------------------------------------- */


